.TH "BibleTime" "1" "October 04, 2017" "BibleTime 2.11.0" "KDE Application"
.SH "NAME"
bibletime \- Bible study tool for KDE
.SH "SYNOPSIS"
.B bibletime
[
\fIQt\-options\fR
] 
[
\fIKDE\-options\fR
]
[
\fIoptions\fR
]
.SH "DESCRIPTION"
This manual page documents briefly the
.B bibletime
KDE Application.
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.
.P
.B BibleTime
is a free and easy to use bible study tool for UNIX systems.
It requires a working KDE environment and the SWORD library.
BibleTime provides easy handling of digitized texts (Bibles, commentaries
and lexicons) and powerful features to work with these texts (search in
texts, write own notes, save, print etc.).
.SS "Generic options:"
.TP 
\fB\-\-help\fR
Show help about options
.TP 
\fB\-\-help\-qt\fR
Show Qt specific options
.TP 
\fB\-\-help\-kde\fR
Show KDE specific options
.TP 
\fB\-\-help\-all\fR
Show all options
.TP 
\fB\-\-author\fR
Show author information
.TP 
\fB\-v\fR, \fB\-\-version\fR
Show version information
.TP 
\fB\-\-license\fR
Show license information
.TP 
\fB\-\-\fR
End of options.
.SH "OPTIONS"
.TP 
\fB\-\-debug\fR
Enable debug messages.
.TP 
\fB\-\-ignore\-session\fR
Ignore the startup session that was saved when BibleTime was closed
the last time.
.TP 
\fB\-\-open\-default\-bible\fR \fIkey\fR
Open the default bible with the given \fIkey\fR.
Use 
.I random
to open at a random position.
.SH "SEE ALSO"
The full documentations for
.B bibletime
and 
.B bible study
are maintained as docbook manuals. If the
.B khelpcenter
program is properly installed at your site, the command
.IP 
.B khelpcenter help:/bibletime
.PP 
should give you access to the complete manual.
.SH "BUGS"
Please use 
.br 
http://bugs.kde.org or info@bibletime.info 
.br 
to report bugs, do not mail the authors directly.
.br 
.SH "AUTHOR"
BibleTime was written by
.br 
.nh
Joachim Ansorg <junkmail@joachim.ansorgs.de>
.br 
Martin Gruner <mg.pub@gmx.net>
.br 
Nikolay Igotti <olonho@hotmail.com>
.br 
Gary Sims <gary@garysims.co.uk>
.br 
Timothy R. Butler <tbutler@uninetsolutions.com>
.br 
James Ots <me@jamesots.com>
.br 
Fred Saalbach <saalbach@sybercom.net>
.hy
.P 
This manual page was prepared by
.nh
Erik Schanze <schanzi_@gmx.de>
.hy
for the Debian GNU/Linux system (but may be used by others).
